<ion-view title="U" id="page33">
  <ion-content padding="true" class="has-header">
    <h1 id="u-heading27" style="color:#000000;text-align:center;">Uu</h1>
    <div>
      <img src="img/QDBNetpQxSQq9qWOgtHQ_Uu.JPG" style="display:block;width:100%;height:auto;">
    </div>
    <a ui-sref="v()" id="u-button192" class="button button-balanced button-large button-block icon-right ion-arrow-right-a">Siguiente</a>
  </ion-content>
</ion-view>